.bsdatepicker {
  top: 0;
  left: 0;
  margin-top: 1px;
  padding: 4px !important;
}
.bsdatepicker:before {
  position: absolute;
  top: -7px;
  left: 6px;
  display: inline-block;
  content: "";
  border-right: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-bottom-color: transparent;
  border-left: 7px solid transparent;
}
.bsdatepicker:after {
  position: absolute;
  top: -6px;
  left: 7px;
  display: inline-block;
  content: "";
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  border-left: 6px solid transparent;
}
.bsdatepicker > div {
  display: none;
}
.bsdatepicker table {
  width: 100%;
  margin: 0;
}
.bsdatepicker td,
.bsdatepicker th {
  width: 20px;
  height: 20px;
  margin: 3px;
  text-align: center;
}
.bsdatepicker td.day:hover {
  cursor: pointer;
}
.bsdatepicker td.day.disabled {
  color: #eee;
}
.bsdatepicker td.new,
.bsdatepicker td.old {
  color: #999;
}
.bsdatepicker td span {
  line-height: 44px;
  display: block;
  float: left;
  width: 54px;
  height: 44px;
  margin: 2px;
  cursor: pointer;
}
.bsdatepicker td span.old {
  color: #999;
}
.bsdatepicker th.switch {
  width: 145px;
}
.bsdatepicker th.next,
.bsdatepicker th.prev {
  font-size: 21px;
}
.bsdatepicker thead tr:first-child th {
  cursor: pointer;
}
.input-append.date .add-on i,
.input-prepend.date .add-on i {
  display: block;
  width: 16px;
  height: 16px;
  cursor: pointer;
}
